<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Clouds/Dropbox/BackUps/Europe 2020/070720.pdf">
 <generalInfo>
  <history>
   <current viewport="0;C2:0.499501:0.355034:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom mode="1" value="0.985286"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
